@push('js')
    <script>
        // Listen for click on toggle checkbox
        $('#select-all').click(function(event) {
            if (this.checked) {
                // Iterate each checkbox
                $(':checkbox').each(function() {
                    this.checked = true;
                });
            } else {
                $(':checkbox').each(function() {
                    this.checked = false;
                });
            }
        });
    </script>

    <script>
        $(document).ready(function() {
            $("#show-action").hide();

            $(".change-check").change(function() {
                $("#show-action").show();
            });
        });
    </script>
@endpush
